---
term: orkestrakef
slug: orkestrakef
alt forms: []
search terms:
  glb:
  - orkestrakef
  eng:
  - conductor
  epo:
  - orkestrestro
  spa:
  - director de orquesta
  - director
ipa: oɾkestɾaˈkef
ipa link: http://ipa-reader.xyz/?text=oɾkestɾaˈkef&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: conductor
  epo: orkestrestro
  spa: director (de orquesta)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - conductor
  epo:
  - - orkestrestro
  spa:
  - - director (de orquesta)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - orkestra
  - +
  - -kef
  derived trans:
  - slug: orkestra
    text: orkestra
    word class: b
    trans:
      eng: orchestra
      epo: orkestro
      spa: orquesta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kef
    text: -kef
    word class: b xfik
    trans:
      eng: chief, head, boss, lead, master
      epo: -estro
      spa: jefe, dirigente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kef
- kef
...
